@charset "utf-8";
/* CSS Document */
/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body {margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent; font-family:'Open Sans',Arial;}
a img { border: none; }
.clear{clear:both; line-height:1px; font-size:1px;}
ul    {margin:0; padding:0;}
a     {color:#309ac7; text-decoration:none;}
a:hover {text-decoration:underline;}
/***************************** Global css****************************************/

body											{margin:0; padding:0; background:#fff;}
#wrapper 										{width:100%; height:auto; margin:0 auto; padding:0;}
.top-strip										{width:100%; display:block; padding:10px 0; background:#3fb7e9;}
.in-top-strip 									{width:1055px; display:block; padding:0; margin:0 auto;}
.call											{float:left; color:#fff; font-size:16px;}
ul.top-links									{width:auto; float:right;}
ul.top-links li									{display:inline-block; margin:0 15px 0 0;}
ul.top-links li a								{display:block; color:#fff; font-size:13px; text-decoration:none;}
ul.top-links li a:hover							{text-decoration:underline;}
ul.top-links li:last-child						{margin:0;}									
.nav-container 									{width:100%; display:block; margin:0; box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px; position:relative; z-index:5;}
.nav-container .in-nav-container 				{width:1055px; display:block; margin:0 auto;  position:relative;}
.logo											{position:absolute; top:0; left:0; z-index:99;}
ul.navigation									{float:right; width:auto;}
ul.navigation li 								{display:inline-block; margin:0 20px 0 0; position:relative;}
ul.navigation li:last-child 				    {margin:0;}
ul.navigation li a								{display:block; font-size:13px; text-transform:uppercase; color:#000000; text-decoration:none; font-weight:600; position:relative; padding:22px 0;}
ul.navigation li  .drop-div					    { position:absolute; top:100%; left:0; z-index:5;  background:#3fb7e9; display:none; width:220px;
												 border-radius:0 0 10px 10px; padding:15px;}
.drop-div  a									{width:100% !important; color:#fff !important; font-size:13px !important;}
ul.navigation li:hover .drop-div                {display:block;}
.drop-div ul									 {width:100%; padding:0px; display:block; margin:0; position:relative;}
.drop-div ul li									 {width:100%; display:block; margin:0 0 5px; border-bottom:1px dotted #fff; padding:0 0 5px;}
.drop-div ul li a								 {display:block; width:100%; color:#fff; text-decoration:none; padding:0; font-weight:normal; text-transform:capitalize;}
.drop-div ul li a:hover							 {text-decoration:none;}
.drop-div ul:after {
	top:-35px;
	left:8%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.drop-div ul:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #3fb7e9;
	border-width: 10px;
	margin-left: -10px;
}
ul.navigation li a.active						{color:#25aae1;}
.banner											{width:100%; height:auto; margin:0 auto; display:block; position:relative; z-index:1;}
.banner ul li									{position:relative;}
.banner ul li .caption							{width:100%; padding:0 0 0 18%; font-size:48px; color:#5e5e5e;  position:absolute; top:40%; left:0; font-weight:300;}
.banner ul li .caption span						{font-size:17px; margin-top:30px; line-height:22px;}
.banner img                                     {width:100%; line-height:1px;}
.banner .bx-pager 								{margin-top:0px; text-align: center; position:absolute; left:45%; bottom:16px; z-index:99; width:auto;}
.banner .bx-pager-item 							{display: inline; top:0;}
.banner .bx-pager-item a.active 				{background-position: -15px 0; background: url("../images/pager-active_03.png") no-repeat; }
.banner .bx-pager-item a 						{background: url("../images/pager_03.png") no-repeat; display: inline-block; height: 10px; padding:4px; position: relative; text-decoration: none;
												 text-indent: -9999px; width: 10px; z-index:99; outline:none;} 
.responsive-banner 								{display:none;}
.responsive-banner img					    	{width:100%;}
.inner-banner									{width:100%; display:block; margin:0; padding:0; position:relative;}
.inner-banner img								{width:100%;}
.inner-banner-strip								{position:absolute; bottom:0; left:0; padding:15px 0; color:#fff; font-size:36px; text-align:center; width:100%; display:block; z-index:2; text-transform:uppercase;
												background:#25aae1;}
.res-banner-strip								{position:responsive; bottom:0; left:0; padding:10px 0; color:#fff; font-size:15px; text-align:center; width:100%; display:block; z-index:2; text-transform:uppercase;
												background:#25aae1;}
												

.blue-container									{width:100%; display:block; margin:-10px 0 0 0; border-top:20px solid #25aae1;}
.in-blue-container 								{width:1055px; margin:0 auto; display:block;}
.in-blue-container .left-box					{width:390px; float:left; background:#3fb7e9; height:222px;}
.in-blue-container .right-box                   {width:665px; float:right; height:222px; background:url(../images/blue-shadow.png) #25aae1 no-repeat; background-position:left center;}
.left-box .caption								{color:#d1f1ff; font-size:38px; line-height:45px; margin:68px 0 0 0;}
.right-box .mission								{color:#fff; font-size:16px; margin:58px 0 0 130px; padding:0;}
.right-box .mission span						{width:100%; display:block; margin:0 0 20px 0; font-size:20px; font-weight:bold;}

.home-middle									{width:1055px; margin:60px auto; display:block;}
.home-middle .welcome							{float:left; width:50%; margin:0; padding:0;}
.home-middle .welcome h2				        {width:100%; display:block; margin:0 0 25px; padding:0; color:#25aae1; font-size:22px;}
.home-middle .welcome h2 span			        {color:#000; margin:0 10px 0 0;}
.home-middle .welcome p							{width:100%; display:block; margin:0 0 25px; padding:0; color:#2b3039; font-size:14px; line-height:20px;}

.home-middle .welcome a							{color:#1c91c2; font-size:14px; text-decoration:none;}
.home-middle .welcome a:hover					{text-decoration:underline;}
.home-middle .video-container					{float:right; width:50%; margin:0; padding:0;}

.video-container .video-div img 				{width:100%;}
.video-container .video-div						{width:90%; margin:0; padding:0px; display:inline-block; overflow:hidden; position:relative; float:right;}
.video-div iframe,  
.video-div object,  
.video-div embed 								{position: absolute;top: 0;	left: 0;width: 100%;height: 100%;}

.box-container									{width:1055px; display:block; margin:0 auto 60px;}
.box-container .service-box						{width:325px; float:left; margin-right:39px; position:relative;}
.box-container .service-box .overlay			{width:100%; padding:5px 0; background:rgba(0,0,0,0.50); text-align:center; font-size:18px;  position:absolute; top:0; left:0;}
.box-container .service-box.last				{margin:0;}
.box-container img								{width:100%;}
.box-container a								{display:block; color:#fff;}

.box-container .service-box:hover .overlay		{background:#3fb7e9;}
.home-form-container							{width:100%; display:block; background:#e9eaf7; padding:40px 0;}
ul.subscribe-form								{width:100%; display:block; text-align:center;}
ul.subscribe-form li							{display:inline-block; margin:0 7px 0 0; vertical-align:middle;}
ul.subscribe-form li:last-child 				{margin:0;}
ul.subscribe-form li:first-child				{font-size:24px; font-weight:300; color:#000; padding-right:10px;}
ul.subscribe-form li .textfield					{width:200px; border-radius:3px; border:1px solid #c5c5c5; font-weight:300; color:#000; height:40px; padding:0 10px;}
ul.subscribe-form li .subscribe-btn				{width:150px; border-radius:3px;   color:#fff; height:40px; text-align:center;  font-size:18px; font-weight:400; background:#309ac7;
												 cursor:pointer; border:0; letter-spacing:1px;}

 .footer										    {padding:65px 0 40px 0; background:#2b3039; }
 .in-footer											{width:1055px; margin:0 auto; display:block;}
 .in-footer .footer-box:first-child					{width:43.33%;}	
 .in-footer .footer-box:nth-child(2)				{width:23.33%;}	 
 
 .footer-box										{width:33.33%; display:block; margin:0; padding:0; float:left;}
 .footer-box h2										{width:100%; display:block; margin:0; padding:0 0 10px; color:#fff; font-size:18px; font-style:italic; position:relative; font-weight:300; }
 .footer-box h2 span								{position:absolute; left:0; bottom:0; height:1px; width:30px; background:#309ac7;}
 
ul.footer-links             			      {width:auto; display:block; margin:20px 0 0 0; padding:0;}
ul.footer-links li		   		              {width:auto;  position:relative;line-height:20px; padding-left:14px; margin:0 0 10px 0; display:block;}
ul.footer-links li a						  {color: #838486; font-family: "OpenSans",sans-serif;  font-size: 14px; text-decoration:none;}
ul.footer-links li a:hover					  {text-decoration:underline;}
ul.footer-links li:before   			      {font-family: FontAwesome; content: "\f105";  margin:0;
						                      color:#838477; font-size:13px; position:absolute; top:2px; left:0;}
ul.footer-links li:last-child                {margin-bottom:0;}
.footer-p									 {width:100%; color: #838477; font-family: "OpenSans",sans-serif;
											 font-size: 13px; line-height:20px; margin:20px 0 0 0;}

ul.footer-contact							  {width:86.2%; margin:25px 0 0 ; padding:0;}
ul.footer-contact li 						  {width:auto; display:block; padding:0 0 0 30px; position:relative; margin:0 0 15px 0; color: #838486; font-family: "OpenSans",sans-serif;
											 font-size: 14px; line-height:20px;}
ul.footer-contact li:last-child				  {margin-bottom:0;}
ul.footer-contact li i						  {position:absolute; top:0; left:0; width:30px; font-size:20px;}
ul.footer-contact li a						  {color: #838486; text-decoration:none;}
ul.footer-contact li a:hover                  {text-decoration:underline;}
.copyright-footer							  { background:#1b1e25; padding-top:20px; padding-bottom:20px;}
.copyright-left								  {font-size:12px; color:#838486; font-family: "OpenSans-Light",sans-serif; text-align:center; width:90%; display:block; line-height:20px; margin-left:auto; margin-right:auto;}
.testimonial-row							  {width:100%; display:block; padding:25px; box-shadow:0px 0px 2px #888888; margin: 0 0 30px 0;}
.testimonial-row p				 			 {width:100%; display:block; margin:0 0 25px; padding:0; color:#309ac7; font-size:14px; line-height:20px; position:relative;}
.testimonial-row p:before   			      {font-family: FontAwesome; content: "\f10d";  margin:0 10px 0 0;
						                      color:#309ac7; font-size:20px; }
.testimonial-row p:after     			      {font-family: FontAwesome; content: "\f10e";  margin:0 0 0 10px;
						                      color:#309ac7; font-size:20px; }
.testimonial-head							 {display:block; margin:25px 0 0; padding:0; color:#2b3039; font-size:13px; font-weight:bold; font-style:italic; }
.testimonial-head span						 {font-weight:normal; margin:0 0 0 5px;}

.inner-mid-container						  {width:1055px; display:block; margin:40px auto;}
.service-container 							  {width:100%; display:block;}
.service-heading-container					  {width:100%; display:block; margin:0; padding:0;}
.service-heading-container h2				  {width:100%; display:block; margin:0 0 35px; padding:0; color:#25aae1; font-size:24px;}
.service-heading-container h2 span            {color:#000; margin:0 10px 0 0;}
.service-heading-container p				  {width:100%; display:block; margin:52px 0 50px; padding:0; color:#2b3039; font-size:19px; line-height:28px; text-align:center;}


.common-heading-container p				  {width:100%; display:block; margin:10px 0 10px; padding:0; color:#2b3039; font-size:16px; line-height:28px; text-align:justify;}

.common-heading-container li				  {width:100%; display:block; margin:10px 0 10px; padding:0; color:#2b3039; font-size:16px; line-height:28px; text-align:justify;}




.contact-container						 {width:1055px; margin:30px auto 0; padding:0;}
.contact-container .left-contact    	 {float:left; width:300px; margin:0; padding:0;}
.contact-container .right-contact		 {float:right; width:640px; margin:0; padding:0;
										  background:url(../images/lady2.png) no-repeat right top;}
ul.address								 {width:100%; display:block; margin:0; padding:0;}
ul.address li							 {width:100%; display:block; margin:0; padding:25px 0 20px 0; border-bottom:1px solid #e3e3e3;
										 list-style:none; border-bottom-width:thin;} 
ul.address li big						 {width:100%; display:block; font:300 19px 'Open Sans',Arial; color:#309ac7;
										 padding:0 0 15px 0;  font-style:normal; text-align:left;}
ul.address li p							 {width:100%; display:block; line-height:10px; 
                                          font:14px 'Open Sans',Arial; color:#2b3039;}
ul.address li p	small					 {display:block; margin:0 0 5px 0; font-size:14px;} 

ul.address li p a						{color:#2b3039; text-decoration:none;} 
ul.address li p a:hover					{color:#2b3039; text-decoration:underline;} 
ul.address li:first-child				{padding-top:0;}
.right-contact big						 {width:100%; display:block; font:300 19px 'Open Sans',Arial; color:#309ac7; text-align:left;
										 padding:0 0 15px 0; ; font-style:normal;}
.right-contact small					 {width:100%; display:block; line-height:10px; 
                                         font:14px 'Open Sans',Arial; color:#2b3039; padding:0 0 25px 0;}
.right-contact .form-div				{width:100%; display:block; margin:0; padding:0;}
.form-div .contextfield					{border: 1px solid #e1e1e1; padding: 10px 13px; width: 50%;   border-radius:3px;

  margin-bottom:10px;
  float: left;
  clear: left;
   font:12px 'Open Sans',Arial;
	}
	
.form-div .contextarea							{border: 1px solid #e1e1e1;
  padding: 10px 13px;
  width: 95%;
  margin-top: 10px;
  min-height: 150px;
  font:12px 'Open Sans',Arial;
  border-radius:3px;
  }	
.form-div .cont-btn										
 {
    width: 200px;
    border-radius: 3px;
    color: #fff;
    height: 40px;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    background: #309ac7;
    cursor: pointer;
    border: 0;
    letter-spacing: 1px;
    text-transform:uppercase;
  }
  
 /*about css*/
 
 .about-blue-div {width:100%; display:block; background:#ecf5fc; padding:50px 0; margin:0;}
 .inner-blue     {width:1055px; display:block; margin:0 auto; padding-left:255px; position:relative; }
 
 .inner-blue p      {color:#232121; font-size:14px; line-height:20px; text-align:justify; margin-bottom:35px;}
 .inner-blue p span {font-weigth:700 !important; color:#25aae1;} 
 .inner-blue p:last-child {margin-bottom:0;}
 .inner-blue img     {position:absolute; top:0; left:0; width:200px;} 
 .about-support		 {width:1055px; margin:50px auto; display:block;}
 .comman-heading	 {width:100%; display:block; margin:0 0 15px; padding:0; color:#25aae1; font-size:24px; text-align:center;}
 .comman-heading span {color:#000; margin:0 10px 0 0;}
 .comman-p			  {display:block; width:100%; color:#2b3039; font-size:19px; line-height:27px; text-align:center;}
 .comman-p-new		 {display:block; width:100%; color:#2b3039; font-size:19px; line-height:27px; text-align:center;}
 
 ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    font-family: 'Open Sans',Arial;
	color:#2b3039; 
	font-size:19px; 
	line-height:27px;

}
 
 
 .support-row         {width:100%; display:block; text-align:center; margin:30px 0 0;}
 ul.support-logo	  {width:auto; display:block; margin:0;}
 ul.support-logo li   {display:inline-block; margin:0 10px 0 0; padding:0;}
 ul.support-logo li:last-child {margin:0;}
 
 .team-container	  {width:100%; display:block; background:#ecf5fc; padding:50px 0; margin:0;}
 .inner-team		  {background:#ffffff; padding:25px; display:block; margin:40px auto 0; width:840px;}
 ul.team-list		  {width:auto; margin:0; padding:0; text-align:center;}
 ul.team-list li      {display:inline-block; margin:0 24px 0 0; padding:0; }
 ul.team-list li .team-box	   {width:240px; display:block; margin:0; padding:0;}
 ul.team-list li .team-box img {width:100%; border-bottom:4px solid #25aae1;}
 ul.team-list li .team-box .team-name {width:100%; display:block; text-align:center; font-weight:700; color:#000; text-transform:uppercase; font-size:14px; padding:13px 0;}
 ul.team-list li .team-box a          {width:140px; text-align:center; margin:0 auto; display:block; border-radius:3px; padding:12px 7px;
 									   background:#25aae1; color:#fff; font-size:12px; text-decoration:none; font-weight:500;}									   
 ul.team-list li:last-child			 {margin:0;}
 ul.team-list li .team-box a i      {font-size:18px; color:#fff; margin:0 0 0 5px;} 
 .modal-team					    {width:100%; display:block;}
 .modal-team .img-box               {width:200px; border-bottom:4px solid #25aae1; float:left; clear:none; margin:0 15px 10px 0;}
 .modal-team .img-box img			{width:100%;}
 .modal-heading                     {font-weight:700; color:#000; text-transform:uppercase; font-size:14px;}
 .modal-p							{font-size:13px; color:#000; line-height:20px; text-align:justify;}
 .modal-close						{border-color:#25aae1 !important; background:#25aae1 !important; color:#fff !important;}

 
 .home-service						{width:100%; display:block; margin:0 0 50px; }
 .home-service .left-ser            {width:49.5%; float:left;   height:282px; background:url(../images/asset.jpg) no-repeat #dde5e7; background-position:top right; bac}
 .home-service .right-ser            {width:50%; float:right;   height:282px; background:url(../images/lifestyle.jpg) no-repeat #e7ecf0; background-position:top right;}
 .right-ser	.cont-box				 {width:300px;  padding:65px 0 0 50px;}
 .left-ser .cont-box				 {width:314px; float:right; text-align:left; padding:65px 308px 0 0;}
 
 .cont-box-heading					 {width:100%; display:block; margin:0 0 20px 0; color:#101010; font-size:16px; font-weight:bold;}
 .cont-p							 {width:100%; display:block; font-size:14px; line-height:20px; color:#101010;}
 .read-more							 {width:70px; border-radius:5px; padding:10px 20px; background:#2e97c4; color:#fff; font-size:13px; text-decoration:none; display:block; margin:20px 0 0 0; text-align:center;}
 .read-more:hover                    {text-decoration:none;}

/*Service tab starts*/
ul.resp-tabs-list, p 					{margin: 0px;padding: 0px;}
.resp-tabs-list li 						{font-weight: 600; font-size: 13px;display: inline-block; padding: 13px 15px;
										 margin: 0 4px 0 0;list-style: none;cursor: pointer;float: left;}
.resp-tabs-container					{padding: 0px; background-color: #fff; clear: left;}
h2.resp-accordion 						{cursor: pointer; padding: 5px;display: none;}
.resp-tab-content 						{display: none;padding: 15px;}
.resp-tab-active 						{border-bottom: none;margin-bottom: -1px !important;padding: 12px 14px 14px 14px !important;
										border-top: 4px solid #309ac7 !important;}
.resp-tab-active 						{border-bottom: none;background-color: #fff;}
.resp-content-active, .resp-accordion-active {display: block;}
.resp-tab-content 						{border: 1px solid #c1c1c1;	border-top-color: #5AB1D0;}
h2.resp-accordion 						{font-size: 13px;border: 1px solid #c1c1c1;border-top: 0px solid #c1c1c1;
										 margin: 0px;padding: 10px 15px;}
h2.resp-tab-active 						{border-bottom: 0px solid #c1c1c1 !important;margin-bottom: 0px !important;
										 padding: 10px 15px !important;}
h2.resp-tab-title:last-child 			{border-bottom: 12px solid #c1c1c1 !important;background: blue;}

.service-link-container					{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list					{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list li                 {width:336px; display:inline-block; margin:0 19px 25px 0;}
ul.service-link-list li a               {width:100%; display:block; background:#3fb7e9; padding:15px 0; text-align:center; 
										 font-size:16px; font-weight:700; color:#fff; text-transform:uppercase; letter-spacing:1px;}
ul.service-link-list li a:hover         {background:#25aae3; text-decoration:none;}
ul.service-link-list li:nth-child(3n+3) {margin-right:0;}


.service-link-container-more				{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list-more					{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list-more li                {width:336px; display:inline-block; margin:0 19px 25px 0;}
ul.service-link-list-more li a              {width:100%; display:block; background:#DDF159; padding:15px 0; text-align:center; 
										 font-size:16px; font-weight:700; color:#000; text-transform:uppercase; letter-spacing:1px;}
ul.service-link-list-more li a:hover         {background:#C1D82D; text-decoration:none;}
ul.service-link-list-more li:nth-child(3n+3) {margin-right:0;}




.service-link-container-last				{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list-last					{width:100%; display:block; margin:0; padding:0;}
ul.service-link-list-last li                {width:336px; display:inline-block; margin:0 19px 25px 0;}
ul.service-link-list-last li a              {width:100%; display:block; background:#DDF159; padding:15px 0; text-align:center; 
										 font-size:16px; font-weight:700; color:#000; text-transform:uppercase; letter-spacing:1px;}
ul.service-link-list-last li a:hover         {background:#C1D82D; text-decoration:none;}
ul.service-link-list-last li:nth-child(3n+3) {margin-right:0;}



/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list 			{float: left;width: 30%; margin-top:0 !important;}
.resp-vtabs .resp-tabs-list li i		{font-size:19px; margin:0 10px 0 0;}
.resp-vtabs .resp-tabs-list li 			{
    display: block;
    padding: 25px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
	color:#fff;
	font:600 14px 'Open Sans',Arial;
	border-radius:4px 0px 0 4px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c5c5c5;
    float: left;
    width: 69%;
    border-radius:0 4px 4px 4px;
    clear: none;
}
.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}
.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 25px 15px 25px 14px !important;
border-top: 1px solid;
border: 1px solid #c5c5c5 !important;
border-left: 4px solid #309ac7 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
color:#000;
}
.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}
/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}
.resp-easy-accordion h2.resp-accordion {
    display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}
.resp-jfit {
    width: 100%;
    margin: 0px;
}
.resp-tab-content-active {
    display: block;
}
h2.resp-accordion:first-child {
border-top: 1px solid #c1c1c1;/* !important;*/
}

h2.resp-accordion {
border-top: 1px solid #c1c1c1;/* !important;*/
}
.resp-tab-content .outnewservice	{width:95%; margin:0 0 0 13px; padding:0; display:block;}
.outnewservice .newservice			     {width:100%; margin:0; padding:0; display:block; position:relative;}
.newservice .imgshow					{position:absolute; margin:0; padding:0; top:246px; left:-310px; z-index:1;}
.newservice .serimg						{width:100%; height:auto;  margin:12px 0 0 0; padding:5px; 
										box-shadow: 0px 0px 2px #888888; background:#fff;}
.serimg	img								{width:100%;}
						
.newservice	p							{width:100%; display:block; margin:10px 0 0; padding:0; font:13px/22px 'Open Sans',Arial;
										 color:#2b3039; text-align:justify;}
.newservice h2							{width:100%; display:block; margin:0 0 28px 0; padding:0 0  5px 0;
										 border-bottom:2px solid #309ac7; font:600 15px 'Open Sans',Arial; color:#010101;
										 text-transform:uppercase;
										}
.newservice span					   {width:100%; display:block; font-weight:bold; margin:10px 0;}




ul.service-links             		   {width:auto; display:block; margin:20px 0 0 0; padding:0;}
ul.service-links  li		   		   {width:auto;  position:relative;line-height:20px; padding-left:14px; margin:0 0 5px 0; display:block;}
ul.service-links  li 	    		   {color: #2b3039; font-family: "OpenSans",sans-serif;  font-size: 13px; text-decoration:none;}
ul.service-links  li a:hover		   {text-decoration:underline;}
ul.service-links  li:before     	   {font-family: FontAwesome; content: "\f105";  margin:0;
						               color:#309ac7; font-size:13px; position:absolute; top:2px; left:0;}
ul.service-links  li:last-child        {margin-bottom:0;}

.travel-row								{width:100%; display:block; margin:0 0 20px;}
.travel-row .left-travel					{width:47%; display:block; float:left;}
.travel-row .right-travel                   {width:47%; display:block; float:right;}
.travel-heading						  {width:100%; display:block; margin:0; color:#000; font-size:13px; font-weight:600;}
.travel-heading i					  {width:22px; font-size:17px;}
.newservice a						  {color:#309ac7; text-decoration:none;}
.newservice a:hover					  {text-decoration:underline;}
.travel-margin						  {margin-top:10px !important;}
/*mobile header container*/
.mobile-header-container  {display:none; background:#000;  width:100%; position: relative; box-shadow: 0 0 5px #888888; z-index:99;}
.mobile-logo   {position:relative;z-index:123;float:left;width:174px; margin:3% 0 0 5%;}
.mobile-logo a {}
nav{position:relative;width:980px;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;background:#fff;}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#fff;font-weight:700;
                      font-family: 'SegoeUI', sans-serif;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fff}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#10a1c1!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#10a1c1;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
#cssmenu ul {background:#10a1c1;}
.inside-header   {width:100%; display:block; margin:0; padding:10px 0; box-shadow: 0 0 5px #888888; }
.internal-header {width:1098px; margin:0 auto; display:block;}
.inside-logo     {float:left;}
.inner-banner	 {width:100%; display:block;  background:#10a1c1;}
.internal-banner {width:1098px; display:block; margin:0 auto;}
.internal-banner img {width:100%;}

@media (max-width:1097px){
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px dashed #fff;}
#cssmenu > ul > li:first-child {border:0;}
#cssmenu ul li:hover{background:#10a1c1;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:45px}
#cssmenu ul ul li {background:#fff!important; border:none; position:relative;}
#cssmenu ul ul li img {position: absolute; top:13px; left: 28px;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#000;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#000;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700; height:72px;}
.button{width:35px;height:35px;position:absolute;right:5%;top:20px;cursor:pointer;z-index: 12399994; background:#10a1c1; border-radius:5px;}
.button:after{position:absolute;top:17px;right:8px;display:block;height:4px;width:20px;border-top:2px solid #fff;
 border-bottom:2px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:11px;
  right:8px;display:block;height:2px;width:20px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s
     ease;top:17px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:17px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;/*border-left:1px solid #444;*/
height:46px;width:100%;cursor:pointer; background: transparent;}
#cssmenu .submenu-button.submenu-opened   {background:transparent;}
#cssmenu ul ul .submenu-button            {height:34px;width:34px}
/*#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;
  height:2px;display:block;background:#ddd;content:''}*/
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
/*#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;
  width:2px;height:8px;background:#ddd;content:''}*/

#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}



@media only screen and (max-width: 996px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
		background:#eeeeee !important;
		color:#111111 !important;
		font-family:'PT Sans',Arial;
		font-weight:bold;
		margin-bottom:5px;
    }
	 h2.resp-accordion i{margin:0 10px 0 0;}
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}





.modal-team2 {width:100%; display:block;}
.modal-team2 .img-box  {width:700px; border-bottom:4px ; float:left; clear:none; margin:0 15px 10px 0;}
.modal-team2 .img-box img {width:100%;}
.modal-team2 .img-box {float:none; margin: 0 auto 25px ;}

@media(min-width:481px) and (max-width:640px)
{
.modal-team2 {width:100%; display:block;}
.modal-team2 .img-box  {width:350px; border-bottom:4px;  float:left; clear:none; margin:0 15px 10px 0;}
.modal-team2 .img-box img {width:100%;}
.modal-team2 .img-box {float:none; margin: 0 auto 25px ;}
}

@media (max-width:480px) 
{
.modal-team2 {width:100%; display:block;}
.modal-team2 .img-box  {width:350px; border-bottom:4px; float:left; clear:none; margin:0 15px 10px 0;}
.modal-team2 .img-box img {width:100%;}
.modal-team2 .img-box {float:none; margin: 0 auto 25px ;}
}
